body{
margin:0px;
padding:0px;
font-family:arial,verdana,helvetica,sans-serif;
font-size:12px;
}
a{
text-decoration:none;
}
.pointer{
cursor:pointer;
}
.clear-both{
clear:both;
}
#main{
margin:auto;
padding:0px;
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/headbg.jpg) repeat-x;
}
#header{ width:1160px; margin:auto;}
#mainbody{  width:1160px; margin:auto;}
#log{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/clogo.png) center no-repeat;
width:300px;
height:90px;
}
.td-bg{
height:110px;
}
ul{
list-style:none;
margin:0px;
padding:0px;
}
ul#nav li{display:inline;}
ul#nav li a{
text-align:center;
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/menu-bg.png) top;
height:41px;
color:white;
font-size:15px;
line-height:36px;
float:left;
clear:none;
}
ul#nav li:hover a{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/menu-bg.png) 0px -52px;
}
#nav li span{height:41px; float:left; clear:none;}
#nav span.leftcir{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/menu-left.png) top;
width:8px;
}
ul#nav li:hover span.leftcir{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/menu-left.png) 0px -52px;
}
#nav span.rightcir{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/menu-right.png) top;
width:8px; margin-right:6px;
}
ul#nav li:hover span.rightcir{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/menu-right.png) 0px -52px;
}
#search-box{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/searchbg.jpg);
width:195px;
height:30px;
margin-bottom:18px;
margin-top:15px;
}
#search-bt{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/s-button.png);
width:22px;
height:22px;
float:right;
clear:none;
margin:4px 2px 4px 0px;
border:0px;
cursor:pointer;
}
#search{
width:160px;
height:16px;
border:0px;
margin:5px 0px 5px 5px;
float:left;
clear:none;
}
.subbody{
margin-top:15px;
}
.title{
font-size:25px;
text-align:center;
color:#006699;
font-weight:bold;
margin-top:10px;
}
#body1-left{
width:210px;
float:left;
display:inline;
}
#leftnav-top{
width:210px;
height:73px;
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/l-sider.jpg);
}

#leftnav-bottom{
width:200px;
height:23px;
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/l-siderbottom.jpg);
margin-left:10px;}

#leftnav-center{
width:200px;
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/l-siderbg.jpg);
margin-left:10px;
}

ul#leftnav-list li.list-detail{
margin:0px 0px 0px 10px;
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/tips01.jpg) left center no-repeat;
padding-left:25px;
height:25px;
}

.list-detail a{
color:#FFFFFF;
font-size:15px;
}

ul#leftnav-list li.list-detail:hover {
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/tips02.jpg) left center no-repeat;
}

#ol-help{
width:210px;
text-align:center;
margin-top:20px;
}
#body1-center{
width:420px;
float:left;
display:inline;
padding:0 140px 10px 140px;
}
#body1-right{
float:right;
width:210px;display:inline;
}
#show-box{
border:3px solid #999999;
width:420px;
height:420px;
}
#show-desc{
font-size:16px;
font-weight:bold;
text-align:center;
margin-top:10px;
}
.small-img{
	width:102px;
	height:102px;
	margin-top:20px;
}
.small-img img{
width:100px;
height:100px;
border:2px solid #999;
}
.small-img img:hover{;
border:2px solid #ff8800;
}
.bigimg{
width:100%;
height:100%;
}

#body2-tip{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/title01.png);
top:10px;
left:-20px;
position:absolute;
width:248px;
height:58px;
}

#body2{
border-top:solid #999999 15px;
border-bottom:solid #999999 15px;
border-left:solid #999999 10px;
border-right:solid #999999 10px;
margin:0px 10px 0px 10px;
width:1140px;
position:relative;
}
#body2-con1{
width:1026px;
padding:70px 57px 20px 57px;
}
#body2-con1 td{
width:513px;
}
.odd-row{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/btbg.jpg);
height:31px;
}
.odd-row td{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/tips03.jpg) left center no-repeat;
padding-left:40px;
font-size:15px;
font-weight:bold;
}
.even-row td{
height:45px;
}
.body2-desc{
width:1026px;
margin:20px 57px 20px 57px;
}
.body2-title{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/btbg.jpg);
height:27px;
padding-top:4px;}
div.body2-title-tip{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/tips03.jpg) left center no-repeat;
height:22px;
margin-left:3px;
margin-top:2px;
padding-left:30px;
font-size:15px;
font-weight:bold;
}
.body2-detail{
	word-wrap:break-word;
	margin:15px 30px;
	font-size:15px;
}
#body3-nav{
width:950px;
margin-left:40px;
height:34px;}
ul#body3-title li{ display:inline;}
ul#body3-title li a{
text-align:center;
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/nav-bg.jpg) top;
height:34px;
color:white;
font-size:15px;
line-height:34px;
float:left;
}
ul#body3-title li:hover a{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/nav-bg.jpg) 0px -34px;
}
ul#body3-title .leftbor{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/nav-left.jpg) top;
width:8px;
height:34px;
float:left;
margin-left:5px;
}
ul#body3-title li:hover .leftbor{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/nav-left.jpg) 0px -34px;
}
ul#body3-title .rightbor{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/nav-right.jpg) top;
width:8px;
height:34px;
float:left;
}
ul#body3-title li:hover .rightbor{
background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/listingpage/nav-right.jpg) 0px -34px;
}
#body3-detail{
border-top:solid #999999 12px;
border-bottom:solid #999999 12px;
border-left:solid #999999 8px;
border-right:solid #999999 8px;
margin:0px 10px 0px 10px;
width:1140px;
}
.body3-bor{
width:1024px;
margin:40px;
border:#999999 solid 1px;
}
.body3-bor img{
margin:4px;}
.body3-desc dt{
color:#006699;
font-size:18px;
font-weight:bold;
}
.body3-desc dd{
font-size:15px;}
.body3-desc ul{
list-style:disc;
margin-left:20px;
list-style-position:inside;
word-wrap:break-word;
font-size:14px;
}
..body3-desc ul li{
}